body {
  font-family: 'Roboto', sans-serif;
}

.me-auto-unset {
  margin-right: unset !important;
}

.action-button.btn-outline-custom-blue:hover {
  color: #ffffff !important;
  background-color: #4d7bbe !important;
}

.archivo-font {
  font-family: 'Archivo Black', sans-serif;
}

.bg-white {
  background-color: #FEFEFE !important;
}

.color-white {
  color: #FEFEFE !important;
}

.color-black {
  color: #1A2333;
}

@media (min-width: 1200px) {
  .header-1 {
    font-size: 40px !important;
  }
}

@media (min-width: 300px) {
  .header-1 {
    font-size: 28px;
  }
}

.tag-line {
  padding: 0 3.4375vw;
}

.max-width-1320 {
  max-width: 1320px;
}

@media (min-width: 992px) {
  .font-15 {
    font-size: 15px !important;
  }
}

@media (min-width: 1200px) {
  .m-t--25 {
    top: -25px !important;
  }
}

.color-red {
  color: #EF0000 !important;
}

.tag-line h1 {
  text-align: left;
}

.action-button.btn-outline-custom-blue {
  color: #4D7BBE !important;
  background-color: #ffffff !important;
  border: solid 1px #4D7BBE !important;
  border-radius: 10px !important;
}

.btn-outline-custom-red {
  border: solid 1px #EF0000 !important;
  background-color: #ffffff !important;
  color: #EF0000 !important;
  border-radius: 10px;
}

.btn-outline-custom-red:hover {
  background-color: #EF0000!important;
  color: #ffffff !important;
}

@media (min-width: 1200px) {
  .font-18 {
    font-size: 18px !important;
  }
}

@media (min-width: 992px) {
  .font-36 {
    font-size: 36px !important;
  }
}

@media (min-width: 300px) {
  .font-36 {
    font-size: 23px;
  }
}

@media (min-width: 992px) {
  .embed-responsive-item {
    height: 70vh !important;
  }
}

.embed-responsive-item {
  width: 80%;
  height: 30vh;
  margin: auto;
}

.p-t-70 {
  padding-top: 70px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-b-25 {
  margin-bottom: 25px;
}

.container {
  max-width: 1920px;
  padding: 0 5vw;
}

.m-t-10 {
  margin-top: 10px;
}

.line-spacing {
  line-height: 4.491413474240423vh;
}

.pull-right {
  float: right;
}

.row {
  justify-content: center;
}

.max-width-795 {
  max-width: 795px;
}

.m-t-75 {
  margin-top: 75px;
}

.accordion-button:hover {
  /*background-color: #B2000E;*/
}

.m-t-65 {
  margin-top: 4.0625vw!important;
}

@media (min-width: 1200px) {
  .font-20 {
    font-size: 20px !important;
  }
}

.font-20 {
  font-size: 18px !important;
}

.border-radius-10 {
  border-radius: 10px;
}

.size-90 {
  width: 90px;
  height: 90px;
}

.p-15 {
  padding: 15px;
}

.p-0 {
  padding: 0px !important;
}

.min-width-420px {
  /*min-width: 420px !important;*/
}

@media (min-width: 1200px) {
  .min-width-90 {
    max-width: 120px !important;
  }
}

.line-spacing-24 {
  line-height: 24px;
}

.line-spacing-27 {
  line-height: 27px;
}

.icon-spacing .container {
  margin-top: 50px;
}

.accordion-button {
  color: #1A2333;
  font-weight: 600;
  font-size: 16px;
  border-radius: 10px 10px 0 0 !important;
}

@media (min-width: 992px) {
  .accordion-button {
    font-size: 18px !important;
  }
}

.accordion-body p {
  font-size: 13px;
  text-align: left;
  line-height: 25px;
}

@media (min-width: 992px) {
  .accordion-body p {
    font-size: 16px !important;
    line-height: 34px !important;
  }
}

.accordion-body {
  font-size: 16px;
  padding: 25px;
}

.accordion-button:focus {
  /*background: #B2000E;*/
}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background: #B2000E;
}

.accordion-button:not(.collapsed):hover {
  color: #ffffff;
  background: #B2000E;
}

.accordion-header {
  border-radius: 10px;
}

.accordion-item {
  border: unset;
  margin-top: 15px;
}

.accordion-button:focus {
  border: none;
  box-shadow: none;
}

.accordion-button:hover {
  background: #f5f5f5;
}

.btn {
  box-shadow: none;
}

.max-width-580 {
  max-width: 580px;
}

.m-t-30 {
  margin-top: 30px;
}

.min-h-606 {
  min-height: 606px;
}

.custom-div {
  /*width: 431px;*/
  min-height: 35.375vh;
}

.p-20 {
  padding: 1.25vw;
}

.border-radius-20 {
  border-radius: 20px;
}

.shadow-custom {
  box-shadow: 0 1rem 3rem rgba(0,0,0,0.040)!important;
}

.bg-blue {
  background-color: #4D7BBE;
}

.row.text-start {
  font-size: 16px;
  font-weight: bold;
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(-180deg);
  filter: brightness(0) invert(1);
}

.contact-icon span i {
  font-size: 30px;
  margin-right: 20px;
}

.contact-icon span {
  font-size: 18px;
  margin: 1.875vw 0;
}

input, textarea {
  height: 40px;
  outline-color: #E2E2E2;
  border: 1px solid #E2E2E2;
  border-radius: 5px;
}

textarea {
  background-color: #F8F8F8;
  min-height: 172px;
  padding: 15px;
}

.form-label {
  font-size: 16px;
  color: #777777;
}

.form-spacing .row {
  margin-bottom: 30px;
}

.btn-custom-blue {
  background-color: #4D7BBE;
  color: white;
  border-radius: 10px;
}

html {
  overflow-x: hidden;
}

.custom-div.border-radius-20.bg-blue {
  padding: 3.125vw 3.4375vw;
}

#box-3 {
}

.btn-check:focus + .btn-light, .btn-light:focus {
  box-shadow: none;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
  box-shadow: none;
}

@media (min-width: 300px) {
  .font-15.m-t--25.color-black {
    font-size: 10px;
    top: -15px;
  }
}

.color-red {
  position: relative;
}

@media (min-width: 300px) {
  .font-18.color-black.line-spacing.m-t-10 {
    font-size: 13px;
  }
}

@media (min-width: 300px) {
  .action-button.btn-outline-custom-red {
    font-size: 13px;
    margin: -5px 0 10px 0;
  }
}

.font-18 {
  font-size: 13px;
}

@media (min-width: 992px) {
  .max-width-1320.about {
    margin-top: 23vh!important;
  }
}

.max-width-1320.about {
  margin-top: 0;
}

@media (min-width: 992px) {
  #box-3 {
    height: 100vh !important;
  }
}

@media (min-width: 992px) {
  #box-1 {
    height: 80vh !important;
  }
}

.font-16 {
  font-size: 13px;
}

@media (min-width: 992px) {
  .font-16 {
    font-size: 16px !important;
  }
}

@media (max-width: 300) {
  .col.col-sm-8.min-width-420px {
    width: 100% !important;
  }
}

.col {
  flex: unset;
}

.color-black.archivo-font.font-20 {
  margin-top: 10px !important;
}

@media (min-width: 576px) {
  .color-black.archivo-font.font-20 {
    margin-top: 0px!important;
  }
}

.m-auto {
  margin-left: 0 !important;
}

@media (min-width: 576px) {
  .m-auto {
    margin-left: auto !important;
  }
}

.action-button.btn-custom-blue:hover {
  background-color: #6090d5;
  color: #ffffff;
}

.navigation-clean-button {
  padding: 0;
}

